@media (min-width: 1200px) {
	.container {
		width: 1200px !important;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 767px) and (max-width: 991px) {}

@media (max-width: 767px) {
	.padding {
		padding: 10px 0;
	}

	footer {
		padding: 20px 0;
	}

	.row_footer {
		flex-wrap: wrap;
	}

	.footer1,
	.footer2,
	.footer3,
	.footer4 {
		width: 100%;
		padding: 5px;
	}

	.coppyright{
		text-align: center;
		padding: 20px 0 60px;
	}
	.thongke {
		text-align: center;
	}

	.fix-toolbar {
		display: block;
	}
	#tienich,
	.topone,
	.zalo_fixed,
	.drag-wrapper,
	.ctrlq.fb-button,
	.call_fixed,
	header nav,
	.topone_center p:nth-child(2),
	.hotline,
	.topone_center p ,
	#main-nav{
		display: none;
	}

	.form_contact {
		width: 100%;
		padding: 0;
	}

	.logo {
    width: 30%;
}
	.logo img{
		max-height: 80px;
	}
	.menu{
		width: 50%;
	}

	.showmnrp {
		display: block !important;
	}

	.pagination>li>a,
	.pagination>li>span {
		padding: 4px 10px;
	}

	.title-pro-detail {
		margin: 10px 0;
	}

	.content-main img {
		height: inherit !important;
	}
	.title-main {
		font-size: 24px;
	}
	.media_left,
	.media_right,
	.about_left,
	.about_right {
        width: 100%;
		padding: 5px 0;
    }
	.title-about,
	.title-main{
		font-size: 22px;
	}
	.title-about p,
	.title-main p{
		font-size:14px;
	}
	.about_img{
		padding: 20px;
	}
	.about_img:before{
		border-width:10px;
	}
	.term__hero{
		padding: 10px 0;
	}
	.list_tabs li{
		width: 50%;
		font-size: 14px;
		padding: 9px 15px;
		margin-bottom: 10px;
	}
	.list_tabs{
		margin-bottom:10px;
	}
	.img_pro,.pro-right{
		width:100%;
		text-align: center;
	}
	.col-about{
		width:100%;
	}
	.col-imgs{
		width:100%;
	}
	.title-list{
		    overflow-y: auto;
		    white-space: nowrap;
	}
	.col-news,
	.col-news-0,
	.col-news-1{
		width:100%;
	}
	.news-home-img img{
		width:100%;
	}
	.newsletter-row .input_{
		width:100%;
	}
	.menu-footer{
		display:none;	
	}
	.name_foot{
		flex-wrap:wrap;
	}
	.logo_foot{
		text-align:center;
		width:100%;
		max-width: 100%;
	}
	.logo_foot img{
		margin: 0 auto;
	}
	.txt_foot{
		width:100%;
		font-size: 20px;
	}
	.col-foot{
		width:100%;
	}
	header .wrap-top{
		position: relative !important;
	}
	.row-menu{
		justify-content: flex-end;
	}
	.heightheader{
		height:10px;
	}
	.left-box-detail{
		width:100%;
	}
	.right-box-detail{
		width:100%;
		padding: 0;
		margin:20px 0 0;
	}
}

@media (max-width: 550px) {}